lapacke_stb_trans.c(3)

NAME
lapacke_stb_trans.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
void LAPACKE_stb_trans (int matrix_layout, char uplo, char diag, lapack_int n, lapack_int kd, const float *in, lapack_int ldin, float *out, lapack_int ldout)

Function Documentation

  void LAPACKE_stb_trans (int matrix_layout, char uplo, char diag, lapack_int n, lapack_int kd, const float * in, lapack_int ldin, float * out, lapack_int ldout)

Definition at line 40 of file lapacke_stb_trans.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.